#first {
  color: lightslategray;
  background-color: chocolate;
}

#second {
  color: crimson;
  background: yellow;
}

#first {
  color: rgb(255, 0, 0);
  background-color: rgb(0, 0, 0);
}

body {
  background: rgb(100, 34, 210);
}

#third {
  color: rgb(112, 3, 3);
  background: rgba(0, 0, 0, 0.5);
}
